/* Color: Blue */

body {
    /*background:#33251b url(../../Organic/images/brown/bg_body.jpg) repeat 0 0;*/
}
a {
    font-weight: 400;
    text-decoration: underline;
}
a:hover {
    color: #ff0033;
}
textarea, input[type='text'], input[type='password'], select {
    border:1px solid #3c3c3c;
}
h2 {
}
h3 {
}
#TopMenu {
}
#TopMenu li a, #TopMenu li div {
    background:url(../../Organic/images/brown/bg_menu.gif) no-repeat 0% 2px;
    text-transform:uppercase
}
#TopMenu li div a {
    background:none !important;
}
#TopMenu li a:hover {
}
#Container {
    /*background:url(../../Organic/images/brown/bg_container.gif) repeat-x 0 0*/
}
#Outer {
}
#Menu {
}
#Menu li a {
    color: #fff;
    text-decoration:none
}
#Menu li.ActivePage a {
    color:#fff;
    text-decoration:none;
    background:url(../../Organic/images/brown/bg_productlist.gif) repeat;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}
#Menu li ul li a {
    background:url(../../Organic/images/brown/bg_productlist.gif) repeat;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}
#Menu li ul li a:hover {
    color: #fff;
}
#Menu li:hover a, #Menu li.over a {
    color:#fff
}
#Header {
}
#Logo h1 {
    color: #fff;
}
#Logo h1 a {
    color: #fff;
}
#Logo span {
}
#SearchForm {
    background:url(../../__custom/images/brown/bg_search.gif) no-repeat;
    //bzackground:url(../../Organic/images/brown/bg_search.gif) no-repeat
}
#SearchForm label {
    color: #fff;
}
#SearchForm a {
    color: #fff;
    text-decoration:none
}
#SearchForm a:hover {
    color: #33261d;
    text-decoration:underline
}
.Left {
}
.Left a {
    text-decoration:none
}
.Right {
}
.Left li {
    padding:5px 0;
}
.Left li a:hover {
}
.Content {
}
.main_banner {
    display:block;
    width:760px;
    height:398px;
    background:url(../../Organic/images/main_banner.jpg) no-repeat;
    margin:0 auto 20px;
}
.main_banner span {
    display:none
}
.Content.Wide {
}
.Content.Widest {
}
.Right {
}
.Right a {
}
.Right a:hover, .Right a:hover strong {
    color: #ff0033;
}
#Footer {
    height:33px;
    padding-top:10px;
    /*background:url(../../Organic/images/brown/bg_footer.gif) repeat-x 0 0*/
}
#Footer a {
    text-decoration:underline
}
#Footer li a {
    border-left: 1px solid #333333;
}
.Content .ProductList li,
.fastCartContent .ProductList li {
    /*background:url(../../Organic/images/brown/bg_productlist.gif) repeat*/
}
.Content .ProductList li:hover,
.Content .ProductList li.Over,
.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over {
}
.ProductList .ProductImage {
    background-color:#fff;
    margin:10px 0px 10px 0px;
    padding:10px 0 10px 0px;
}
.ProductList strong, .ProductList strong a {
}
.ProductList strong a:hover {
    color: #ff0033;
}
.ProductPrice, .ProductList em {
    color: #ff3333;
    font-size:.99em;
}
.ProductList .Rating {
    color: #797979;
}
.Right .ProductList li {
    background:url(../../Organic/images/brown/bg_sideli.gif) repeat-x 0% 100%;
}
.Left h2 {
}
.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    background: url(../../Organic/images/brown/TopSellerNumberBg.gif) 0 4px no-repeat;
    font-weight:700;
}
.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
}
.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
    background: url(../../Organic/images/brown/TopSellerNumber1Bg.png) 0 0 no-repeat;
    font-weight:700;
}
.Left .TopSellers .ProductActionAdd, .Right .TopSellers .ProductActionAdd, .Left .NewProducts .ProductActionAdd, .Right .NewProducts .ProductActionAdd, .Left #SideProductRecentlyViewed .ProductActionAdd, .Right #SideProductRecentlyViewed .ProductActionAdd {
    background:none;
    display:inline;
    text-align:left;
    margin-top:5px;
}
.Left .TopSellers .ProductActionAdd a, .Right .TopSellers .ProductActionAdd a, .Left #SideProductRecentlyViewed .ProductActionAdd a, .Right #SideProductRecentlyViewed .ProductActionAdd a {
    color:#2988d6;
    text-decoration:underline;
    font-size:1.1em !important
}
.Left .NewProducts .ProductActionAdd, .Right .NewProducts .ProductActionAdd {
    background:none;
    display:inline;
    text-align:left;
    margin-top:5px;
}
.Left .NewProducts .ProductActionAdd a, .Right .NewProducts .ProductActionAdd a {
    color:#2988d6;
    text-decoration:underline;
    font-size:1.1em !important
}
.Left .TopSellers li.TopSeller1 .ProductActionAdd a, .Right .TopSellers li.TopSeller1 .ProductActionAdd a, .Left .TopSellers li.TopSeller1 .ProductActionAdd a:hover, .Right .TopSellers li.TopSeller1 .ProductActionAdd a:hover {
    text-decoration:none;
    font-weight:400 !important
}
.Left .TopSellers li.TopSeller1 .ProductActionAdd, .Right .TopSellers li.TopSeller1 .ProductActionAdd {
    display: block;
    margin: 5px 0;
    width:112px;
    height:20px;
    text-align:center;
    padding-top:4px;
    font-size:.95em;
    background:url(../../Organic/images/brown/ProductActionAdd.gif) no-repeat 0% 0%;
    font-weight:400
}
.Breadcrumb {
    border-bottom: 1px solid #DCDFE2;
}
.CompareItem {
    width:200px;
    border-left: solid 1px #CACACA;
}
.CompareFieldName {
    font-weight:bold;
    border-bottom: 1px solid #f1e8d4;
}
.CompareFieldTop {
    border-bottom:solid 1px #f1e8d4;
}
.CompareFieldTop a:hover {
    color:#ff0033;
}
.CompareCenter {
    border-left:solid 1px #f1e8d4;
    border-bottom:solid 1px #f1e8d4;
}
.CompareLeft {
    border-left:solid 1px #f1e8d4;
    border-bottom:solid 1px #f1e8d4;
}
.ViewCartLink {
    background: url('../../Organic/images/brown/Cart.gif') no-repeat -4px 0;
}
table.CartContents, table.General {
    border: 1px solid #e5e5e5;
}
.CartContents thead tr th, table.General thead tr th {
    background: #faf8f4;
    color: #424748;
    border-bottom: 1px solid #e5e5e5;
}
.CartContents tfoot .SubTotal td {
    border-top: 1px solid #e5e5e5;
}
.MiniCart .SubTotal {
}
.JustAddedProduct {
    background: #fff;
}
.JustAddedProduct strong, .JustAddedProduct a {
}
.CategoryPagination {
    color: #034285;
    background: #f4fbfc;
    border: 1px solid #c0dae7;
}
.QuickSearchResultMeta a,
.QuickSearchResultMeta div,
.QuickSearchResultMeta .Price,
.ChooseCurrencyBox a span ,
.ISSelect{
    color: #424748;
}
.CheckoutRedeemCoupon {
    color: #424748;
    background: #EAFDFF;
    padding: 10px;
    width: 300px;
    border: 1px solid #9DD3D8;
    margin-bottom: 10px;
}
.SubCategoryList, .SubBrandList {
}

.SpecificInfoMessage {
    background-color: #f8e4d1;
    color: #555;
}

.InfoMessage {
    background: #faf8f4 url('../../Organic/images/InfoMessage.gif') no-repeat 5px 8px;
    color: #555;
}
.SuccessMessage {
    background: #E8FFDF url('../../Organic/images/SuccessMessage.gif') no-repeat 5px 8px;
    color: #555;
}
.ErrorMessage {
    background: #FFECEC url('../../Organic/images/ErrorMessage.gif') no-repeat 5px 8px;
    color: #555;
}
.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
}
.ProductActionAdd {
    background:url(../../Organic/images/brown/ProductActionAdd.gif) no-repeat 0% 0%;
}
.ProductActionAdd a {
    color:#fff;
    font-weight:700;
    font-size:1.3em;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif
}
/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #e5e5e5;
    background: #edf2f3;
}
/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background:url(../../Organic/images/brown/bg_productlist.gif) repeat;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background:none;
    color: #fff;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #888;
}
/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #93C442;
}
.TabNav li a {
    border: 1px solid #93C442;
    background: #93C442;
}
.TabNav li a:hover {
    background-color: #7DA735;
    color: white;
}
.TabNav li.Active a {
    border-bottom: 1px solid #93C442;
    background: #fff;
    color: #93C442;
}
/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #efefef;
}
.Breadcrumb ul {
    padding:10px;
}
.Breadcrumb ul a {
}
.SideCart li {
    background:none
}
.Left #SideCategoryList li:hover, .Left #SideShopByBrand li:hover {
    /*background:url(../../Organic/images/brown/bg_productlist.gif) repeat;*/
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}

.CartContents .ItemShipping th {
    border-bottom-color: #e5e5e5;
    border-top-color: #e5e5e5;
    background: #faf8f4;
    color: #424748;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
    /*background:url(../../Organic/images/brown/bg_productlist.gif) repeat;*/
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
}

/* End: category flyout styles */


/* start fast cart styles */
#fastCartContainer {
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.fastCartContent h2 {
    color: #009E0F;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #BB6F21;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #DDFEDA;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #075899;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #800000;
}
.fastCartContent .Quantity {
    color: #828DB3;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */

/* Anyware - Custom Styles */
.prodspec {
    border: 0px;
}
.prodspecborder {
    border-collapse: collapse;
}
.prodspecborder tr td {
    border: 1px solid #7FAA36;
    padding: 2px;
}
/*.QuickView {
    height: 120px;
}*/
/* Anyware - Custom Styles */
